PIUS-PARTY-WORKSHEET(1)

NAME
pius-party-worksheet - PIUS (PGP Individual UID Signer) Party Worksheet Generator

SYNOPSIS
pius-party-worksheet [options] <keyring> > outfile.html

DESCRIPTION
pius-party-worksheet is a small utility to generate a worksheet for a key signing party. Attendees will find it easier and faster to verify keys and identities using this sheet. They can use it as a guide to sign keys after the party.

OPTIONS

-e, --extra-fields [FIELD, ... ]
    Comma-separated list of extra columns. Useful if some participants plan to do something extra, such as S/MIME or CA Cert verification.

-h, --help
    Show this help message and exit.

-v, --version
    Show program version number and exit.

AUTHOR
PIUS was written by Phil Dibowitz <phil@ipom.com>

This manual page was written by Felix Lechner <felix.lechner@gmail.com> for the Debian project, but may be used by others.